#menu_principal .rub_1, #menu_principal .rub_1_actif {
    width: 95px;
}
#menu_principal .rub_2, #menu_principal .rub_2_actif {
    width: 60px;
}
#menu_principal .rub_3, #menu_principal .rub_3_actif {
    width: 70px;
}
#menu_principal .rub_4, #menu_principal .rub_4_actif {
    width: 70px;
}
#menu_principal .rub_5, #menu_principal .rub_5_actif {
    width: 95px;
}
#menu_principal .rub_6, #menu_principal .rub_6_actif {
    width: 82px;
}
#menu_principal .rub_7, #menu_principal .rub_7_actif {
    width: 100px;
}

/* Old version  in doc entete_page_client_fr
    <style>
        #menu_principal .rub_1, #menu_principal .rub_1_actif {
            width: 95px;
        }
        #menu_principal .rub_2, #menu_principal .rub_2_actif {
            width: 60px;
        }
        #menu_principal .rub_3, #menu_principal .rub_3_actif {
            width: 70px;
        }
        #menu_principal .rub_4, #menu_principal .rub_4_actif {
            width: 70px;
        }
        #menu_principal .rub_5, #menu_principal .rub_5_actif {
            width: 95px;
        }
        #menu_principal .rub_6, #menu_principal .rub_6_actif {
            width: 82px;
        }
        #menu_principal .rub_7, #menu_principal .rub_7_actif {
            width: 100px;
        }
    </style>
*/